
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Web", "Web", "{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = ""
		SccAuxPath = ""
		SccLocalPath = ""
		SccProvider = ""
		TargetFramework = "3.5"
		ProjectReferences = "{FE6C0697-DFD9-4437-9DE8-993379003019}|Winson.Framework.dll;{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}|Winson.EntityOP.dll;"
		Debug.AspNetCompiler.VirtualPath = "/Web"
		Debug.AspNetCompiler.PhysicalPath = "Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Web"
		Release.AspNetCompiler.PhysicalPath = "Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "35891"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Winson.Framework", "Winson.Framework\Winson.Framework.csproj", "{FE6C0697-DFD9-4437-9DE8-993379003019}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Winson.EntityOP", "Winson.EntityOP\Winson.EntityOP.csproj", "{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Debug|.NET.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Debug|.NET.Build.0 = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Release|.NET.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Release|.NET.Build.0 = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Release|Any CPU.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{D57979F0-1A10-4164-A2F2-1C1EB3AD1BB1}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Release|.NET.ActiveCfg = Release|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FE6C0697-DFD9-4437-9DE8-993379003019}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Release|.NET.ActiveCfg = Release|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BDF3EFD9-B17C-4CF6-982C-E6377BFA70F2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
